@import url('https://fonts.googleapis.com/css2?family=REM:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rethink+Sans:ital,wght@0,400..800;1,400..800&display=swap');
body{
  margin:0;
  padding:0;
  font-family: "REM", sans-serif;
}

a{
  text-decoration: none;
}
a:focus, a:hover {
    text-decoration: none;
}
img{
  max-width: 100%;
}


ul{
  margin:0px;
  padding:0px;
}
li{margin:0px;
  padding:0px;
  list-style: none;
}

p{
  margin:0px;
  padding:0px;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}


/* top head section start */
.tophead-section{
  background: #160607;
  padding: 0 12px;
}
.tophead-left2{
  font-size: 20px;
  text-transform: capitalize;
  color: #fff;
  font-weight: 400;
  padding: 7px 0 0;
}


.tophead-right1{
  padding: 0;
}
.tophead-right2{
  background: #e61f01;
  text-align: center;
}
.tophead-right2 p{
  font-size: 25px;
  color: #ffffff;
  font-weight: 400;
  display: block;
  padding: 4px 15px 4px;
}
/* top head section end */

/* head section start */
.head-design{
  align-items: center;
}
.head-logo1{
  padding: 10px 0;
}
.head-right1{
  padding: 10px 0;
}
.head-right2 p{
  text-align: center;
  color: #454545;
  font-size: 20px;
  text-transform: capitalize;
  padding: 8px 0 0;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.head-right2 p a{
  font-weight: 600;
  color: #e61f01;
  font-size: 32px;
  display: block;
}
.head-right2 ul li{
  padding: 5px 26px 6px;
  margin: 0 9px;
  position: relative;
  text-transform: capitalize;
  background: #160607;
  color: #e61f01;
  border-radius: 10px;
  font-size: 16px;
  display: inline-block;
  font-weight: 600;
  z-index: 9;
}
.head-right2 ul li:before {
  content: "";
  position: absolute;
  height: 58px;
  top: -11px;
  right: 0px;
  bottom: inherit;
  left: 0px;
  margin: 0 auto;
  background: #ffffff;
  z-index: -1;
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
/* head section end */


/* banner section start */
.banner img{
  width: 100%;
}
/* banner section end */


/* about us section start */
.whatsapp-icon{
  text-align: center;
  padding: 0 0 30px;
  margin: -115px 0 0;
  position: relative;
}
.whatsapp-icon:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 50px;
    top: 61px;
    margin: 0 auto;
    background: #e61f01;
    z-index: -9;
    left: 0;
    right: 0;
    display: none;
}
.about-left-1{
    padding: 20px 15px 15px;
    border: 1px solid #16060717;
    box-shadow: 0 0 7px #dfdfdfa6;
    text-align: center;
    position: relative;
    background: #fff;
}

.about-left-1 strong{
  text-transform: capitalize;
  color: #e61f01;
  font-size: 36px;
  font-weight: 700;
  border-radius: 50px;
}
.about-left-1 p{
  padding: 0 0 5px;
  text-transform: capitalize;
  color: #0e0e0e;
  font-size: 15px;
  font-weight: 500;
  border-radius: 50px;
  line-height: 22px;
}
.about-left-1 ul li{
  background: #16060708;
  margin: 20px 0;
  padding: 9px 15px 9px 15px;
  text-transform: capitalize;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  border-radius: 50px;
}
.about-left-1 ul li i{
    color: #feff01;
    font-weight: 600;
    display: inline-block;
    font-size: 17px;
    text-align: center;
    padding: 0 9px 0;
}
.about-right-1{
    padding: 0 15px 0;
}

.other-services1{
  padding: 0 10px 15px;
}
.other-services2{
  padding: 0;
  border-radius: 20px;
  text-align: center;
}
.other-services2 img{
  border-radius: 50%;
  width: 310px;
  border: 15px solid #ffffff;
  margin: -36px 0 0;
}
.other-services3 {
    padding: 20px 15px 45px;
    background: #e61f01;
    border-radius: 20px;
}
.other-services3 p{
    font-size: 20px;
    background: #ffffff;
    color: #160607;
    text-transform: capitalize;
    display: block;
    font-weight: 700;
    padding: 6px 15px 6px;
    border-radius: 50px;
}
.other-services3 a{
  color: #ffffff;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 400;
  padding: 6px 0px 3px;
  display: block;
}
.other-services{
  padding: 40px 0 60px;
}

.about-title{
    padding: 0;
    text-align: center;
}
.about-title strong{
    text-transform: uppercase;
    font-size: 38px;
    font-weight: 700;
    display: block;
    color: #ffffff;
    font-family: "Rethink Sans", sans-serif;
    background: #160607;
    padding: 3px 15px 0px;
    position: relative;
}
.about-title p{
    text-transform: capitalize;
    display: inline-block;
    padding: 0 0 8px;
    font-size: 17px;
    color: #e61f01;
    font-weight: 600;
    letter-spacing: 3px;
}
.about-us-content{
  padding: 5px 0 0;
}
.about-us-content p{
    font-size: 16px;
    font-weight: 400;
    line-height: 33px;
    color: #454545;
    padding: 12px 0 0;
}
.about-us-content p strong{
    color: #e61f01;
    font-weight: 500;
}
.about-heading{
    color: #000000;
    font-size:18px;
    font-weight: 700;
    line-height: 35px;
    padding:5px 10px 0px;
    display: inline-block;
    background: linear-gradient(0deg, #e09004, transparent);
    border-radius: 18px 18px 18px 18px;
    margin: 5px 0 11px;
    display: none;
}
.about-us-content ul{
  padding: 18px 0 4px;
}
.about-us-content ul li{
    position: relative;
    border-radius: 60px;
    padding: 12px 15px 9px 10px;
    background: #ffffff;
    display: inline-block;
    margin: 6px 5px;
    text-shadow: 0 0 5px white;
    border: 1px solid #ff8080;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    color: #454545;
}
.about-us-content ul li i {
    color: #e61f01;
    font-size: 20px;
    padding: 0px 6px 0;
    font-weight: 600;
}
.banner1{
  padding: 15px 0 0;
  margin: 0 auto;
}
.banner1 img{
  width: 100%;
}
/* about us section end */

/* best services section start */
.best-services1{
  padding: 15px 15px 20px;
  text-align: center;
}
.best-services3 img{
  width: 100%;
  border-radius: 20px;
  }
.best-services4 strong{
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  background: #e61f01;
  display: block;
  color: #fff;
  padding: 7px 15px 6px;
  border-radius: 10px;
  position: relative;
  width: 90%;
  margin: -20px auto 0;
  font-family: "Rethink Sans", sans-serif;
}
.best-services4 p{
  padding: 5px 0 5px;
  font-size: 16px;
  font-weight: 400;
  line-height: 33px;
  color: #454545;
}

.best-services4 p b{
  color: #f50000;
  display: block;
  font-size: 18px;
}
.best-services5 a{
  color: #109f00;
  font-weight: 600;
  font-size: 17px;
  display: block;
  text-transform: capitalize;
}
/* best services section end */

/* award section start */
.award-section1{
  padding: 50px;
  border-radius: 30px;
  box-shadow: 0 0 11px #dfdfdfa6;
  text-align: center;
  position: relative;
  background: #fff;
}
.award1{
  padding: 10px;
}
.award2 img{
    width: 100%;
}
/* award section end */


/* top services section start */
.top-services1{
  padding: 15px;
}
.top-services3{
  padding: 25px 0 0;
  background: linear-gradient(180deg, #e61f01 61%, transparent 50%);
}
.top-services3 strong{
  font-size: 22px;
  padding: 5px 0 4px;
  font-weight: 800;
  text-transform: uppercase;
  display: block;
  background: #fff;
  color: #160607;
  font-family: "Rethink Sans", sans-serif;
}

.top-services3 p{
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  line-height: 33px;
  color: #ffffff;
  padding: 12px 15px 25px;
}
.top-services4{
  position: relative;
  padding: 25px 0 0;
}
.top-services4:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 8%;
    top: 0;
    margin: 0 auto;
    background: #e61f01;
    z-index: -9;
    left: 0;
    right: 0;
}
.top-services3 img{
  border-radius: 50%;
  border: 15px solid #ffffff;
}
.top-services4 a{
  color: #ffffff;
  background: #109f00;
  display: block;
  border-radius: 40px;
  font-size: 20px;
  padding: 6px 0px 7px;
  text-transform: capitalize;
  font-weight: 500;
  text-shadow: 0 0 20px white;
}
/* top services section end */



/* testimonials section start */
.testimonials{
  position:relative;
  z-index:9;
}
.testi-left{
  padding: 15px;
}
.list{
  padding: 0 50px 0 0;
}
.testi-left:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 762px;
    height: 100%;
    background: url(../images/testi-bg.jpg) no-repeat;
    margin: 0 auto;
    left: -9px;
    z-index: -1;
}
.testi-left1 strong {
    text-transform: capitalize;
    font-weight: 500;
    font-size: 32px;
    display: block;
    text-align: left;
    color: #ffffff;
    background: #160607;
    font-family: "Rethink Sans", sans-serif;
    border-bottom: 1px solid #ffffff26;
    padding: 15px 0 10px;
}
.serv-link ul li{
    font-size: 16px;
    font-weight: 500;
    color: #000;
    position: relative;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    background: white;
    padding: 10px 11px;
    margin: 25px 0;
    border-radius: 50px 0 0 50px;
}

.list ul li:before {
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 50%;
    content: "\f101";
    display: inline-block;
    font-family: "Font Awesome 7 Free";
    background: #e61f01;
    margin: 0 6px 0 0;
}
.testi-right{
  padding: 15px;
}
.testi-title strong:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    margin: 0 auto;
    background: #160607;
    z-index: -9;
    left: -90px;
    right: 0;
}
.testimonials1{
  padding: 10px 15px 25px 15px;
  text-align: center;
}
.testimonials2{
  background: #e61f01;
  padding: 0 15px 15px;
}
.testimonials3 strong {
    text-align: center;
    font-size: 19px;
    text-transform: capitalize;
    color: #160607;
    font-weight: 600;
    position: relative;
    background-color: #fff;
    margin: -35px 0 0;
    display: inline-block;
    border-radius: 0 0 12px 12px;
    padding: 0 15px 2px;
}
.testimonials3 ul {
    display: flex;
    padding: 0;
    gap: 15px;
    align-items: center;
}
.testimonials3 ul li:first-child {
    width: 25%;
}
.testimonials3 ul li:last-child {
    width: 75%;
}
.testimonials3 ul li img{
    border-radius: 50%;
    border: 9px solid #ffffff4d;
    box-shadow: 0 0 20px #ffffff45;
}
.testimonials3 p {
    padding: 10px 0 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 33px;
    color: #ffffff;
}
/* testimonials section end */

/* add section start */
.add-section1{
  padding: 0;
  text-align: center;
}
.add-section1 strong{
  color: #231111;
  font-size: 28px;
  font-weight: 600;
  text-transform: capitalize;
  animation: tlf 1.2s linear infinite;
  text-align: center;
  display: inline-block;
}
@keyframes tlf{
  0%{transform:translateY(0px);}
  25%{transform:translateY(10px);}
  50%{transform: translateY(0px);}
  75%{transform:translateY(-10px);}
  100%{transform: translateY(0px);}

}
.add-section1 p{
    font-size: 29px;
    text-transform: capitalize;
    padding: 15px 0 0px;
    color: #000000;
    font-weight: 600;
    display: block;
}
.add-section1 a{
    animation: mymove 0.6s infinite;
    font-weight: 600;
}
@keyframes mymove{
    0%{color: #e83015;}
    50%{color: #109f00;}
    100%{color: #e62305;}
}
/* add section end */


/* footer section start */
.footer-section{
  background: url(../images/testi-bg.jpg) no-repeat;
  background-size: cover;
}
.footer-left2{
  padding: 45px 20px 35px;
  margin: -32px  0 0;
  background: #e71f02;
  border-radius: 15px 15px;
}
.list-img{
  display: block;
  padding: 0 0 20px 0;
}
.list-img img{
    color: #e71f02;
    font-size: 40px;
    text-align: center;
    font-weight: 600;
    width: 125px;
    border-radius: 50%;
    display: inline-block;
    background: #ffffff;
    box-shadow: 0 0 0px 12px #ffffff;
}
.footer-heading strong{
  color: #000000;
  font-size: 28px;
  padding: 3px 0 5px 0;
  font-family: 'Cinzel Decorative', serif;
  font-weight: 600;
  text-transform: capitalize;
  display: block;
}

.footer-links ul li{
  color: #fff;
  padding: 10px 12px 10px;
  background: #ffffff1c;
  position: relative;
  font-size: 17px;
  font-weight: 400;
  text-transform: capitalize;
  margin: 15px 0 0;
  border-radius: 40px;
  display: flex;
  align-items: center;
}
.footer-links ul li:before{
  content:"";
  display: inline-block;
  margin: 0 6px 0 0;
  width: 15px;
  height: 15px;
  background: #ffffff;
  border-radius: 50%;
}


.footer-right1{
  padding: 0 15px 0 50px;
}
.footer-right2{
}
.footer-contact{
  border-radius: 20px;
  margin: 23px 0 0;
  background-position: center;
  padding: 20px 0;
}
.contact-left1{
  padding: 15px;
}
.contact-left2 ul li{
  padding: 18px 10px 8px 10px;
  /* background: #ffffff; */
  text-align: center;
  position:relative;
  border: 1px solid #ffffff21;
}
.contact-left2 li span{
  font-size: 29px;
  display: block;
  color: #ffffff;
  padding: 0;
  font-weight: 400;
}
.contact-left2 li b{
  font-size: 18px;
  font-weight: 500;
  color: #e79802;
  text-transform: uppercase;
  display: block;
  padding: 10px 0 0;
}
.contact-left2 li i{
  font-size: 70px;
  color: #ffffff;
  opacity: 0.2;
}
.footer-contact-design strong{
  color: #ffffff;
  font-size: 50px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  text-align: right;
  font-family: "Rethink Sans", sans-serif;
  border-bottom: 1px solid #ffffff26;
  padding: 0 0 2px;
}
.footer-ws a span{
  color: #fff;
  padding: 20px 0px;
  text-transform: capitalize;
  font-weight: 500;
  font-size: 35px;
  text-align: center;
  display: block;
  background: #097f09;
  position:relative;
  z-index:9;
}
.footer-ws a span i{
  display:block;
  font-size: 80px;
  padding: 0 0 5px;
}
.footer-ws a span:before{
  background: url(../images/bg-whatsapp.jpg) no-repeat #31e531;
  content:"";
  position:absolute;
  top:0;
  left:0;
  right:0;
  height: 100%;
  width:100%;
  z-index:-9;
  opacity: 0.2;
  background-size: cover;
}

.disclaimer strong{
  font-size: 14px;
  line-height: 23px;
  font-weight: 200;
  color: #ffffff91;
}
.disclaimer p{
  padding: 6px 10px 7px;
  font-weight: 600;
  color: #e71f02;
  font-size: 18px;
  background: white;
  margin: 35px 0 0;
  border-radius: 50px;
}
/* footer section end */


#callbook {
  background:green;
  bottom: 0;
  height: 42px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook
  ul{padding: 0px;
}
#callbook
  ul li {
  background: #e50000;
  position: relative;
  padding: 6px 6px 7px;
  width:50%;
  list-style:none;
  float:left;
  text-align: center;
}
#callbook
  ul li:last-child{
  background: #00a100;
}
#callbook
  ul li a span {
  color: #fff;
  font-size: 21px;
  font-weight: 500;
  position: relative;
  top: 0px;
  text-transform: uppercase;
}


@media (max-width: 767px){
.tophead-right2 p {font-size: 23px; padding: 4px 15px 5px;}
.head-right2 p a {font-size: 28px;}
.head-right2 p {font-size: 17px;}
.about-us-content ul li {display: flex;margin: 15px 0;align-items: center;padding: 9px 15px 9px 10px;}
.about-us-content ul {padding: 15px 0 5px;}
.award-section1 {padding: 30px;}
.about-title strong {font-size: 33px;padding: 3px 15px 1px;}
.whatsapp-icon{margin: -12px 0 0;}
.about-right-1 {padding: 0;}
.footer-right1 {padding: 0 15px;}
.testi-left {position: relative;padding: 20px 40px;}
.testi-left:after {background-size: cover;width: 100%;left: 0;}
.list {padding: 0;}
.testi-right {padding: 45px 0 15px;}
.disclaimer{padding-top: 0 !important;}
.footer-section{padding-bottom: 92px !important;}
.add-section1 p {font-size: 23px;}
.add-section1 strong {font-size: 25px;}
.contact-left1 {padding: 15px 0;}
.whatsapp-icon:before{display: block;}
#callbook {display:block;}






}


@media only screen and (min-width: 768px) and (max-width: 991px) {
.other-services3 p {font-size: 19px;}
.whatsapp-icon {margin: -12px 0 0;}
.footer-right1 {padding: 0 15px;}
.testi-left {position: relative;padding: 20px 40px;}
.testi-left:after {background-size: cover;width: 100%;left: 0;}
.list {padding: 0;}
.testi-right {padding: 45px 0 15px;}
.whatsapp-icon:before{display: block;}


}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.tophead-left2 {font-size: 18px;}
.tophead-right2 p {font-size: 20px;padding: 7px 15px 6px;}
.head-right2 p {font-size: 17px;}
.head-right2 p a {font-size: 28px;}
.other-services3 p {font-size: 17px;padding: 6px 10px 4px;}
.footer-left2 {padding: 45px 15px 35px;}
.footer-links ul li {font-size: 14px;}
.add-section1 p {font-size: 26px;}
.add-section1 strong {font-size: 25px;}
.footer-right1 {padding: 0 15px 0;}
.footer-ws a span {font-size: 30px;}
.contact-left2 li i {font-size: 62px;}
.testi-left {position: relative;padding: 20px 40px;}
.testi-left:after {background-size: cover;width: 100%;left: 0;}
.list {padding: 0;}
.testi-right {padding: 45px 15px 15px;}
}




@media only screen and (min-width: 1201px) and (max-width: 1340px) {}


@media (max-width: 575px) and (min-width: 0px) {
.head-right1 {padding: 0 10px 5px;}
.tophead-right2 p {font-size: 17px;line-height: 23px;padding: 6px 15px 7px;}
.head-right2 ul li {margin: 3px 1px;font-size: 15px;padding: 6px 18px 6px;}
.head-right2 p {display: block;}
.about-title strong {font-size: 27px;padding: 8px 15px 6px;line-height: 32px;}
.about-title p {/* font-size: 16px; */}
.add-section1 p {font-size: 20px;}
.add-section1 strong {font-size: 23px;}
.footer-contact-design strong {font-size: 35px;}
}



@media (max-width: 420px) and (min-width: 0px) {
.other-services3 p {font-size: 17px;}
.about-title strong {font-size: 19px;line-height: 24px;}
.about-title p {font-size: 12px;}
.award-section1 {padding: 20px;}
.add-section1 p {font-size: 18px;}
.add-section1 strong {font-size: 21px;}
.footer-contact-design strong {font-size: 27px;}
.testi-left {padding: 15px;}
.testi-left1 strong {font-size: 30px;}
.testimonials3 ul {display: block;}
.testimonials3 ul li:first-child {width: 100%;padding: 18px 0 0;}
.testimonials3 ul li:last-child {width: 100%;}
.footer-ws a span {padding: 20px 0px 10px;font-size: 30px;}
.disclaimer p {padding: 6px 10px 6px;font-size: 16px;line-height: 20px;}
.whatsapp-icon img{width: 200px;}
#callbook ul li a span {font-size: 18px;}
#callbook ul li {padding: 8px 6px 10px;}
}